/******************************************************************
  Variables :
      Those should be used in your theme
******************************************************************/
/*
 * Breakpoints
 */
/*
 * Block sizes
 */
/*
 * Fonts
 */
/*
 * Colors
 */
/* Functionnal colors */
/* Theme Colors */
/* Usefull colors */
/* Alert color */
.faq-container:before, .faq-container:after {
    content: " ";
    /* 1 */
    display: table;
    /* 2 */
}

.faq-container:after {
    clear: both;
}

.faq-container .top-faq {
    margin-bottom: 40px;
    font-size: 18px;
    font-weight: 900;
    color: #0080c3;
}

.faq-container .top-faq .heading-1 {
    margin-bottom: 10px;
}

.faq-container .top-faq > p {
    font-family: "Tisa", Helvetica, Arial, sans-serif;
}

.faq-container .nav-faq {
    width: 30%;
    float: left;
    margin-bottom: 50px;
}

.faq-container .nav-faq .subcategory-name {
    font-weight: 900;
    font-size: 18px;
    margin-bottom: 10px;
    padding-top: 20px;
    border-top: 2px solid #c6c6c6;
    font-family: "Tisa", Helvetica, Arial, sans-serif;
}

.faq-container .nav-faq .subcategory-name > span {
    display: block;
    padding-bottom: 10px;
}

.faq-container .nav-faq .cms_page-name {
    color: #c6c6c6;
    padding: 5px 0;
}

.faq-container .nav-faq .cms_page-name a {
    color: #c6c6c6;
    text-decoration: none;
    line-height: 22px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.faq-container .nav-faq .cms_page-name a > svg, .faq-container .nav-faq .cms_page-name a > span {
    display: inline-block;
    vertical-align: middle;
}

.faq-container .nav-faq .cms_page-name a > svg {
    width: 18px;
    height: 18px;
    fill: #c6c6c6;
    vertical-align: top;
}

.faq-container .nav-faq .cms_page-name a > span {
    width: calc( 100% - 40px);
    margin-left: 10px;
}

.faq-container .nav-faq .cms_page-name a:hover {
    color: #0080c3;
}

.faq-container .nav-faq .cms_page-name a:hover > svg {
    fill: #0080c3;
}

.faq-container .nav-faq .cms_page-name.active a {
    color: #0080c3;
}

.faq-container .nav-faq .cms_page-name.active a > svg {
    fill: #0080c3;
}

.faq-container .content-faq {
    width: 65%;
    float: right;
    margin-bottom: 50px;
}

.faq-container .content-faq .content_cms_page {
    padding-top: 25px;
    border-top: 2px solid #c6c6c6;
    margin-bottom: 25px;
}

.faq-container .content-faq .content_cms_page h2 a {
    font-size: 32px;
    line-height: 36px;
    font-family: "Tisa", Helvetica, Arial, sans-serif;
    font-weight: 900;
    text-decoration: none;
    color: #c6c6c6;
}

.faq-container .content-faq .content_cms_page h2 a:hover {
    color: #0080c3;
}

.faq-container .content-faq .content_cms_page .rte {
    display: none;
    margin-top: 30px;
}

.faq-container .content-faq .content_cms_page.active h2 a {
    color: #0080c3;
}

.faq-container .content-faq .content_cms_page.active .rte {
    display: block;
}

.cms-container {
    padding-bottom: 50px;
}

.rte-cms {
    margin: 50px 0;
    line-height: 20px;
}

.rte-cms .breadcrumb a {
    text-decoration: none;
    color: white;
}

.rte-cms h2 {
    display: block;
    color: #0080c3;
    font-size: 28px;
    font-weight: bold;
    font-family: "Tisa", Helvetica, Arial, sans-serif;
    margin-bottom: 20px;
}

.rte-cms h3 {
    display: block;
    color: black;
    font-size: 24px;
    line-height: 28px;
    font-weight: bold;
    font-family: "Tisa", Helvetica, Arial, sans-serif;
    margin-bottom: 10px;
}

.rte-cms h4 {
    display: block;
    color: black;
    font-size: 20px;
    font-family: "Tisa", Helvetica, Arial, sans-serif;
    margin-bottom: 7px;
}

.rte-cms h5 {
    display: block;
    color: #0080c3;
    text-transform: uppercase;
    font-size: 18px;
}

.rte-cms p {
    margin: 15px 0;
}

.rte-cms a {
    color: #0080c3;
    text-decoration: underline;
    -webkit-transition: color 0.3s;
    transition: color 0.3s;
}

.rte-cms a:hover {
    color: #003d5d;
}

.rte-cms ul {
    list-style: disc;
    margin-left: 18px;
}

.rte-cms table {
    width: 100%;
    margin: 40px 0 20px;
}

.rte-cms table td {
    vertical-align: middle;
    padding: 8px 20px;
    border: 1px solid #c6c6c6;
    font-size: 12px;
    font-size: 0.75rem;
    text-align: center;
}

.rte-cms strong {
    color: black;
    font-weight: bold;
}

.rte-cms .small {
    font-size: 12px;
    font-size: 0.75rem;
}

.rte-cms .price {
    font-size: 20px;
    font-size: 1.25rem;
}

.rte-cms em, .rte-cms .italic {
    font-style: italic;
}

/********************************************************
			   $screen-md
********************************************************/
@media (max-width: 1024px) {
    .faq-container:before, .faq-container:after {
        content: " ";
        /* 1 */
        display: table;
        /* 2 */
    }
    .faq-container:after {
        clear: both;
    }
    .faq-container .content-faq .content_cms_page h2 a {
        font-size: 24px;
    }
}

/********************************************************
			   $screen-xs
********************************************************/
@media (max-width: 767px) {
    .faq-container .top-faq {
        font-size: 16px;
    }
    .faq-container .nav-faq {
        display: none;
    }
    .faq-container .content-faq {
        width: 100%;
        float: none;
        margin-bottom: 30px;
    }
    .faq-container .content-faq .content_cms_page {
        padding-top: 20px;
        margin-bottom: 20px;
    }
    .faq-container .content-faq .content_cms_page h2 a {
        display: block;
        font-size: 18px;
        line-height: 24px;
    }
    .faq-container .content-faq .content_cms_page .rte {
        margin-top: 20px;
    }
}

/*# sourceMappingURL=data:application/json;base64,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 */